/* ==========================================================================
   BACKGROUND COLOR
   ========================================================================== */
 

  .form-con button,.top-test,.form-con > .wrapper:hover .top-test {
    background: #e95e44;
  }


  .input-style  input:valid ~ label, .input-style  input:focus ~ label {
  	background: #e95e44 !important;
  	color: #fff !important;
  }

 .input-style  input:valid,
  .input-style  input:focus{
  	border-color: #e95e44!important;
  }